.u-section-1 .u-sheet-1 {
  min-height: 1137px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 36px 84px 0 0;
}

.u-section-1 .u-image-1 {
  width: 277px;
  height: 369px;
  margin: 64px 0 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 813px;
  --radius: 10px;
  height: 287px;
  background-image: linear-gradient(#73a3de, white);
  margin: -363px auto 0 30px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -152px 373px 0 auto;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -40px auto 0 72px;
  padding: 9px 57px 11px 56px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 22px 387px 0 auto;
  padding: 9px 43px 11px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -223px 499px 0 auto;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 143px auto 0 80px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -223px auto 0 109px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 86px auto 0 349px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px auto 0 294px;
}

.u-section-1 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -158px auto 0 336px;
}

.u-section-1 .u-btn-10 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: linear-gradient(#8bc9ba, white);
  margin: 141px auto 0 349px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -31px 810px 0 223px;
}

.u-section-1 .u-btn-11 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 83px;
}

.u-section-1 .u-btn-12 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -37px 368px 0 auto;
}

.u-section-1 .u-btn-13 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 29px auto 0 117px;
}

.u-section-1 .u-btn-14 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 498px 238px 0 auto;
  padding: 9px 70px 11px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -34px 19px 0 65px;
}

.u-section-1 .u-shape-2 {
  height: 228px;
  margin-top: -494px;
  margin-bottom: 0;
  --color-var: #73a3de99;
  background-image: linear-gradient(#92e4fd, white);
}

.u-section-1 .u-image-2 {
  width: 376px;
  height: 376px;
  animation-timing-function: ease;
  margin: -154px auto 0 -60px;
}

.u-section-1 .u-image-3 {
  width: 1112px;
  height: 185px;
  animation-timing-function: ease;
  margin: -295px -379px 0 auto;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 579px;
  height: 579px;
  margin: -294px 225px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 461px;
  height: 461px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(17.6deg);
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -577px 42px 0;
}

.u-section-1 .u-btn-15 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -35px auto 60px 259px;
  padding: 9px 69px 11px 68px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 173px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 187px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 299px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 149px;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 94px;
  }

  .u-section-1 .u-btn-9 {
    margin-left: 136px;
  }

  .u-section-1 .u-btn-10 {
    margin-left: 149px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 710px;
    margin-left: 123px;
  }

  .u-section-1 .u-btn-11 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-12 {
    margin-right: 168px;
  }

  .u-section-1 .u-btn-13 {
    margin-top: -13423px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 13950px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -10270px;
  }

  .u-section-1 .u-image-2 {
    transform: translateX(-50%) translateY(-50%) rotate(350.22deg);
    transform-origin: center center;
    margin-top: 43px;
  }

  .u-section-1 .u-image-3 {
    transform: translateX(-50%) translateY(-50%) rotate(25.18deg);
    transform-origin: center center;
    height: 191px;
    margin-top: -1797px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -3224px;
  }

  .u-section-1 .u-image-4 {
    transform: translateX(-50%) translateY(-50%) rotate(348.42deg);
    animation-timing-function: ease;
  }

  .u-section-1 .u-text-4 {
    margin-top: -534px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-15 {
    margin-top: -40px;
    margin-left: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 79px;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 600px;
    margin-left: 13px;
  }

  .u-section-1 .u-btn-12 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-13 {
    margin-top: -9397px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 9924px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -7441px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -2077px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 146px;
    margin-top: 484px;
    margin-right: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -1980px;
    margin-right: 141px;
  }

  .u-section-1 .u-btn-15 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 433px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-13 {
    margin-top: -7462px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 7989px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -6013px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -3212px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 90px;
    margin-top: 2071px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 540px;
    margin-top: -1798px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 430px;
    height: 430px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -495px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 233px;
  }

  .u-section-1 .u-btn-13 {
    margin-top: -4539px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 5065px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -3712px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -3362px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 57px;
    margin-top: 2190px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 340px;
    height: 340px;
    margin-top: -1055px;
  }

  .u-section-1 .u-image-4 {
    width: 271px;
    height: 271px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -295px;
  }

  .u-section-1 .u-btn-15 {
    margin-top: -14px;
  }
}